Shockwave Player Probleme d'installation ...

GlanduApple

Nouveau membre
16 Juillet 2007
4
0
Bonjour !
Je voudrais installé Shockwave Player pour mon mac (infos):
Processeur: 2 GHz Intel Core 2 Duo
Mémoire 1 Go 667 MHz DDR2 SDRAM


Mais voici ce que mon mac affiche quand je veux l'installé !
1184542860_Image 1.png


C'est depuis que j'est u mon nouveau mac que sa ne marche pas :'(

Aidé moi Svp mon jeux ne marche que avec Shockwave Player
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 568
4 952
Là-haut
C'est pas possible... :siffle:

Très bon pseudo par contre. :up:

MacBook pro = Intel
Ça y'en a être pour PPC
PPC pas Intel ok ? Toi y'en a comprendre ? :D

Si toi y'en a vouloir Flash toi y'en a aller sur page indiquée par alerte :

http://www.adobe.com/go/getflashplayer_intel_mac

Et toi prendre version Intel-based Macs. [à gauche]

Mais moi croire que problème à toi pas Flash Player, toi chercher Shockwave Player.
[moi y'en a être très intelligent :style: ]

Attention, ça en a devenir compliqué pour ton neurone. :hosto:

Shockwave Player pas disponible pour Intel chez Adobe. :sick:

Mais Mac OS X y'en a être fourni avec module Shockwave Player pour PPC. :)

Pour faire mumuse avec jeu, toi y'en a aller sur page web jeu Shockwave après avoir mis Safari en mode Rosetta :

Pomme+I (Lire les informations) sur l'icône de Safari et cocher la case "Ouvrir avec Rosetta". A la prochaine ouverture de Safari, il se comportera comme un Safari PPC et prendra en compte le module Shockwave Player inclus avec le système.


Maintenant, si toi y'en a vouloir mettre à jour Shockwave Player, toi y'en a te rendre sur page Adobe après avoir mis Safari en mode Rosetta.

La page de téléchargement Adobe Shockwave Player

Voilà, voilou... :bebe:

C'moon.

P.S. : c'est de l'humour. :zen:
 

philm

Nouveau membre
20 Avril 2005
2
0
66
Bonjour à tous
j'utilise un imac alu avec l'os 10.4.10
je mets firefox et safari en mode Rosetta.
Il charge le début de la page Shockwawe puis m'envoie un message
"Missing Shockwawe Decompression XTRA"

J'ai essayé sur un macbook avec ausi 10.4.10 cela fonctionne bien ...???
Si quelqu'un a une idée.. elle sera bienvenue
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
@philm
y a t il une raison particuliere pour ne pas avoir ton OS à jour?
sans doute pas

Allez hop
mise à jour 10.4.11 avec réparation des autorisations